File baselibs.conf of Package munge.13134

libmunge2
munge-devel
  requires -munge-<targettype>
  requires "libmunge2-<targettype> = <version>"
openSUSE Build Service is sponsored by